Subject: Re: bug#21393: cannot compile GNU emacs git (1 sep 2015)

From: Glenn Morris <[email-masked]>
Date: Tue, 01 Sep 2015 13:48:42 -0400

It should be established what the minimum versions of these libraries
are that Emacs needs, and then configure.ac should test for those
versions (that bit's easy, just put "foo > x" in the relevant
EMACS_CHECK_MODULES calls).